.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1477.component_ContentDisplay_Content {
 } #c1479.component_ContentDisplay_Content {
 } #c1480.component_ContentDisplay_Content {
 } #c1733.component_ContentDisplay_Content {
 } #c1733{margin-bottom:-29px; } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1478.component_Layout_Table {
padding: 0px;  } #c1478 .ltc
{
vertical-align:middle; } 
